#!/usr/bin/env python3

import os
import resend

resend.api_key = os.environ["RESEND_API_KEY"]

params: resend.Emails.SendParams = {
    "from": "Borgmatic <onboarding@resend.dev>",
    "to": ["hyperreal@fedoraproject.org"],
    "subject": "Error running Borgmatic",
    "html": "There was an error running your Borgmatic backup. Please investigate.",
}

email = resend.Emails.send(params)
print(email)
